HP LaserJet Pro MFP M25-M27

Guide de l'utilisateur


HP LaserJet Pro MFP M25-M27

Informations sur les marques et le copyright

Copyright et licence

© Copyright 2016 HP Development Company, L.P.

Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

Edition 1, 10/2016

Marques commerciales

Adobe®, Adobe Photoshop®, Acrobat® et PostScript® sont des marques de commerce d'Adobe Systems Incorporated.

Apple et le logo Apple sont des marques commerciales d'Apple, Inc. enregistrés aux Etats-Unis et dans d'autres pays/régions.

OS X est une marque commerciale d'Apple Inc. aux Etats-Unis et dans d'autres pays.

Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.


Présentation de l'imprimante

  • Vues de l'imprimante
  • Spécifications de l'imprimante
  • Configuration de l'imprimante et installation du logiciel

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Présentation de l'imprimante

Vues de l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Vue avant de l'imprimante
  • Vue arrière de l'imprimante
  • Vue du panneau de commande LED (modèles M26a)
  • Vue du panneau de commande LCD (modèles M26nw)


Présentation de l'imprimante

Vue avant de l'imprimante

Vue avant de l'imprimante

1 | Bac de sortie
2 | Scanneur
3 | Bouton de mise sous/hors tension
4 | Panneau de commande (s'incline vers le haut pour une meilleure visibilité ; le type de panneau dépend du modèle)
5 | Outil d'extension pour support court
6 | Bac d’entrée


Présentation de l'imprimante

Vue arrière de l'imprimante

Vue arrière de l'imprimante

1 | Logement pour verrou de sécurité de type câble
2 | USB 2.0 haute vitesse
3 | Port Ethernet
4 | Branchement de l'alimentation


Présentation de l'imprimante

Vue du panneau de commande LED (modèles M26a)

Panneau de commande LED

1

Ecran du panneau de commande LED

Cet écran affiche des informations chiffrées sur les tâches de copie.

2

Flèches haut [image] et bas

Utilisez ces boutons pour augmenter ou diminuer la valeur qui s'affiche sur l'écran.

3

Voyant Réduire/Agrandir

Indique la fonction de réduction ou d'agrandissement qui est activée.

4

Voyant Plus sombre/Plus clair

Indique que la fonction de modification de la luminosité est activée.

5

Voyant Nombre de copies

Indique que la fonction nombre de copies est activée.

6

Bouton Configuration

Utilisez ce bouton pour naviguer entre les paramètres de copie (nombre de copies, luminosité et taille de la copie) à appliquer à la tâche. Le nombre de copies est l'option par défaut. Pour modifier les paramètres par défaut pour l'ensemble des tâches, sélectionnez un paramètre, puis restez appuyer sur le bouton pendant 3 secondes. Lorsque le voyant clignote, réglez le paramètre. Appuyez de nouveau sur ce bouton pour enregistrer le paramètre.

7

Bouton Lancer copie

Appuyez sur le bouton pour lancer une tâche de copie.

8

Bouton Annuler

Appuyez sur ce bouton pour effectuer les actions suivantes :

  • •

    Annuler une tâche d'impression en cours.

  • •

    Rétablir les paramètres de copie par défaut lorsque l'imprimante est inactive.

  • •

    Quitter le mode de paramètres par défaut de copie sans enregistrer les valeurs lorsque l'imprimante est en mode de paramètres par défaut de copie.

9

Voyant d'état du niveau de toner

Indique que le niveau de toner de la cartouche de toner est bas.

10

Voyant Attention

Le voyant Attention clignote lorsque l'imprimante nécessite une intervention de l'utilisateur, comme lorsque l'imprimante manque de papier ou qu'une cartouche de toner doit être remplacée.

11

Voyant Prêt

Le voyant Prêt est allumé sans clignoter lorsque l'imprimante est prête à imprimer.


Présentation de l'imprimante

Vue du panneau de commande LCD (modèles M26nw)

Panneau de commande LCD

1

Bouton Sans fil [image] (modèles sans fil uniquement)

Utilisez ce bouton pour ouvrir le menu Sans fil et l'état de la connexion sans fil.

2

Bouton Configuration

Utilisez ce bouton pour ouvrir le menu Configuration.

3

Bouton Flèche gauche

Utilisez ce bouton pour naviguer dans les menus ou pour diminuer la valeur présente sur l'écran.

4

Bouton OK

Appuyez sur le bouton OK pour effectuer les actions suivantes :

  • •

    Ouvrir les menus du panneau de commande

  • •

    Ouvrir un sous-menu affiché sur l'écran du panneau de commande

  • •

    Sélectionner une option de menu

  • •

    Effacer certaines erreurs

  • •

    Lancer une tâche d'impression, en réponse à une invite du panneau de commande (par exemple, lorsque le message Appuyez sur OK pour continuer apparaît sur l'écran du panneau de commande).

5

Bouton Flèche droite

Utilisez ce bouton pour naviguer dans les menus ou pour augmenter la valeur affichée à l'écran.

6

Bouton de mise sous/hors tension

Utilisez ce bouton pour allumer ou éteindre l'imprimante.

7

Bouton Annuler

Appuyez sur ce bouton pour annuler une tâche d'impression ou pour quitter les menus du panneau de commande.

8

Bouton Paramètres de copie

Utilisez ce bouton pour ouvrir le menu Paramètres de copie.

9

Bouton Clair/Foncé

Utilisez ce bouton pour éclaircir ou assombrir les copies.

10

Bouton Nombre de copies

Utilisez ce bouton pour définir le nombre de copies à réaliser.

11

Bouton Flèche Retour

Utilisez ce bouton pour effectuer les actions suivantes :

  • •

    Quitter les menus du panneau de commande

  • •

    Revenir à un menu précédent d'une liste de sous-menus

  • •

    Revenir à un élément de menu précédent d'une liste de sous-menus (sans enregistrer les modifications apportées à l'élément de menu)

12

Bouton Lancer copie

Appuyez sur le bouton pour lancer une tâche de copie.

13

Bouton ePrint

Utilisez ce bouton pour ouvrir le menu Services web.


Présentation de l'imprimante

Spécifications de l'imprimante

IMPORTANT :Les spécifications suivantes sont correctes au moment de la publication, mais sont sujettes à modification. Pour obtenir des informations à jour, consultez www.hp.com/support/ljM25-M27mfp.

  • Caractéristiques techniques
  • Systèmes d’exploitation pris en charge
  • Solutions d'impression mobile
  • Dimensions de l'imprimante
  • Consommation d'énergie, spécifications électriques et émissions acoustiques
  • Environnement de fonctionnement


Présentation de l'imprimante

Caractéristiques techniques

Consultez l'adresse www.hp.com/support/ljM25-M27mfp pour obtenir les dernières informations à ce sujet.


Présentation de l'imprimante

Systèmes d’exploitation pris en charge

Les informations suivantes s'appliquent aux pilotes d'impression PCLmS Windows et OS X spécifiques à l'imprimante.

Windows : le programme d'installation HP installe le pilote PCLmS en fonction du système d'exploitation Windows, ainsi que des logiciels en option lorsque vous choisissez l'installation complète. Pour plus d'informations, consultez les notes d'installation du logiciel.

OS X : les ordinateurs Mac sont pris en charge par cette imprimante. Téléchargez HP Easy Start depuis le CD d'installation de l'imprimante ou depuis 123.hp.com, puis utilisez HP Easy Start pour installer le pilote et l'utilitaire d'impression HP. Pour plus d'informations, consultez les notes d'installation du logiciel.

  1. 1.

    Accédez à 123.hp.com.

  2. 2.

    Suivez les étapes indiquées pour télécharger le logiciel de l'imprimante.

Système d'exploitation Pilote d'impression installé Remarques

Windows® XP, 32 bits

Le pilote d’impression spécifique à l'imprimante HP PCLmS est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows Vista® 32 bits et 64 bits

Le pilote d’impression spécifique à l'imprimante HP PCLmS est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows 7, 32 bits et 64 bits

Le pilote d’impression spécifique à l'imprimante HP PCLmS est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows 8, 32 bits et 64 bits

Le pilote d’impression spécifique à l'imprimante HP PCLmS est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows 8.1, 32 bits et 64 bits

Le pilote d’impression spécifique à l'imprimante HP PCLmS est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows 10, 32 bits et 64 bits

Le pilote d’impression spécifique à l'imprimante HP PCLmS est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows Server 2003, 32 bits

Le pilote d’impression HP PCLmS spécifique à l'imprimante est installé pour ce système d'exploitation pendant l'installation du logiciel de base. Le programme d'installation de base installe uniquement le pilote.

Windows Server 2008 (32 bits et 64 bits)

Le pilote d’impression HP PCLmS spécifique à l'imprimante est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

Windows Server 2012, 64 bits et R2, 64 bits

Le pilote d’impression HP PCLmS spécifique à l'imprimante est installé pour ce système d'exploitation pendant l'installation du logiciel de base.

OS X 10.9 Mavericks, 10.10 Yosemite et 10.11 El Capitan

Le pilote d'imprimante et l'utilitaire d'impression pour OS X sont disponibles au téléchargement sur le CD d'installation ou sur 123.hp.com.

Téléchargez HP Easy Start depuis le CD d'installation de l'imprimante ou depuis 123.hp.com, puis utilisez HP Easy Start pour installer le pilote et l'utilitaire d'impression HP.

  • 1.

    Accédez à 123.hp.com.

  • 2.

    Suivez les étapes indiquées pour télécharger le logiciel de l'imprimante.

REMARQUE :Pour obtenir la liste des systèmes d'exploitation pris en charge, rendez-vous sur www.hp.com/support/ljM25-M27mfp dans le cadre du plan d'assistance HP tout inclus de l'imprimante.


Présentation de l'imprimante

Solutions d'impression mobile

HP propose plusieurs solutions mobiles et ePrint pour activer l'impression simplifiée vers une imprimante HP à partir d'un ordinateur portable, d'une tablette, d'un smartphone ou d'un autre périphérique mobile. Pour voir la liste complète et déterminer les meilleurs choix, rendez-vous à la page www.hp.com/go/LaserJetMobilePrinting.

REMARQUE :Mettez à jour le micrologiciel de l'imprimante afin que toutes les fonctions d'impression mobiles et d'impression ePrint soient prises en charge.

  • •

    Wireless Direct (modèles sans fil uniquement)

  • •

    HP ePrint via messagerie électronique (les services Web HP doivent être activés et l'imprimante doit être enregistrée sur HP Connected)

  • •

    Logiciel HP ePrint


Présentation de l'imprimante

Dimensions de l'imprimante

Dimensions de l'imprimante de base

 | Imprimante entièrement fermée | Imprimante entièrement ouverte
1. Hauteur | 254 mm | 410 mm
2. Largeur | 420 mm | 420 mm
3. Profondeur | 266 mm | 365 mm
Poids (avec les cartouches) | 8,2 kg


Présentation de l'imprimante

Consommation d'énergie, spécifications électriques et émissions acoustiques

Visitez le site Web www.hp.com/support/ljM25-M27mfp pour obtenir les toutes dernières informations.

ATTENTION :Les alimentations électriques sont basées sur les pays/régions où l'imprimante est vendue. Ne convertissez pas les tensions de fonctionnement. Ceci endommagerait l'imprimante et annulerait sa garantie.


Présentation de l'imprimante

Environnement de fonctionnement

Environnement | Recommandé | Autorisé
Température | 17 à 25 °C | 15 à 30 °C
Humidité relative | 30 à 70 % d'humidité relative, sans condensation | 10 à 80 % d'humidité relative, sans condensation
Altitude | Non applicable | 0 à 3 048 m


Présentation de l'imprimante

Configuration de l'imprimante et installation du logiciel

Pour obtenir les instructions de configuration de base, reportez-vous à la fiche d'installation et au guide de mise en route fournis avec l'imprimante. Pour obtenir des instructions supplémentaires, reportez-vous à l'assistance HP sur le Web.

Accédez à l'adresse www.hp.com/support/ljM25-M27mfp pour obtenir de l'aide complète HP pour l'imprimante. Trouvez les options d'assistance suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Bacs à papier

  • Charger le bac d'alimentation
  • Charger le bac d'alimentation
  • Chargement et impression des enveloppes

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Bacs à papier

Charger le bac d'alimentation

REMARQUE :Lorsque vous ajoutez du papier, vérifiez que vous avez bien retiré tout le papier du bac d'entrée et que la pile est bien alignée. N'aérez pas le papier. Ces précautions réduisent les bourrages en empêchant que l'imprimante ne soit alimentée par plusieurs feuilles de papier à la fois.

  1. 1.

    Ouvrez le bac d'entrée s'il n'est pas déjà ouvert.

    Ouverture du bac

  2. 2.

    Réglez les guides de longueur et de largeur du papier vers l'extérieur.

    Réglage des guides vers l'extérieur

  3. 3.

    Chargez le papier dans le bac d'entrée, face vers le haut et le haut de la feuille vers l'avant.

    L'orientation du papier dans le bac varie en fonction du type de tâche d'impression. Pour plus d'informations, reportez-vous au tableau ci-dessous.

    Chargement du papier dans le bac

  4. 4.

    Réglez les guides papier vers l'intérieur jusqu'à ce qu'ils reposent sur le bord du papier.

    Réglage des guides vers l'intérieur

Type de papier | Mode d'impression recto verso | Chargement du papier
Papier à en-tête ou préimprimé | Impression recto ou recto verso | Face vers le haut Bord avant supérieur introduit en premier Orientation du papier
Perforé | Impression recto ou recto verso | Face vers le haut Trous face au bord gauche du produit Orientation du papier


Bacs à papier

Charger le bac d'alimentation

Cette section fournit des informations sur les rubriques suivantes :

  • Ajustement du bac pour le papier de petit format


Bacs à papier

Ajustement du bac pour le papier de petit format

Pour imprimer sur du papier inférieur à 185 mm (7,3 po), utilisez l'outil d'extension pour support court afin de régler le bac d'alimentation.

  1. 1.

    Retirez l'outil d'extension pour support court du logement de stockage situé à droite de la zone d'alimentation.

    Retrait de l'outil d'extension pour support court

  2. 2.

    Fixez l'outil sur le guide de longueur du papier dans le bac d'alimentation.

    Fixation de l'outil d'extension au bac

  3. 3.

    Insérez le papier dans le bac, puis ajustez les guides jusqu'à ce qu'ils touchent le bord du papier.

    Chargez du papier dans le bac

  4. 4.

    Poussez le papier dans le produit jusqu'à la butée, puis faites glisser le guide de longueur afin que l'outil d'extension soutienne le papier.

    Poussée de l'outil d'extension

  5. 5.

    Lorsque vous avez terminé d'imprimer sur du papier court, retirez l'outil d'extension pour support court du bac d'alimentation, puis placez‑le dans le logement de stockage.

    Insertion de l'outil d'extension pour support court


Bacs à papier

Chargement et impression des enveloppes

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Impression d'enveloppes
  • Orientation des enveloppes


Bacs à papier

Introduction

Vous trouverez ci-dessous les consignes pour charger et imprimer les enveloppes. Pour des performances optimales, chargez uniquement 5 mm d'enveloppes (4 à 6 enveloppes) dans le bac d'entrée prioritaire et uniquement 10 enveloppes dans le bac d'entrée.

Pour imprimer des enveloppes, procédez comme suit pour sélectionner les paramètres appropriés dans le pilote d'impression.


Bacs à papier

Impression d'enveloppes

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon le logiciel.

    REMARQUE :Pour accéder à ces fonctions à partir de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez ou appuyez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Source de papier, sélectionnez le bac à utiliser.

  5. 5.

    Dans la liste déroulante Support, sélectionnez Enveloppe.

  6. 6.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document.

  7. 7.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Bacs à papier

Orientation des enveloppes

Chargez les enveloppes dans le bac d'entrée, face vers le haut, par l'extrémité courte à affranchir dans l'imprimante.

Orientation des enveloppes


Consommables, accessoires et pièces

  • Commande de consommables, accessoires et pièces
  • Remplacement de la cartouche de toner

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Consommables, accessoires et pièces

Commande de consommables, accessoires et pièces

Cette section fournit des informations sur les rubriques suivantes :

  • Commandes
  • Consommables et accessoires
  • Pièces d’autodépannage pour les clients


Consommables, accessoires et pièces

Commandes

Commande de consommables et de papier | www.hp.com/go/suresupply
Commande de pièces et accessoires de marque HP | www.hp.com/buy/parts
Commande via un bureau de service ou d'assistance | Contactez un prestataire de services ou un bureau d'assistance agréé HP.
Commande à l'aide du serveur Web intégré HP (EWS) | Pour y accéder, saisissez l'adresse IP ou le nom d'hôte de l'imprimante dans le champ d'adresse/d'URL d'un navigateur Web pris en charge de votre ordinateur. Le serveur EWS HP comprend un lien menant vers le site Web HP SureSupply. Ce dernier fournit des options pour l'achat de fournitures HP d'origine.


Consommables, accessoires et pièces

Consommables et accessoires

Article | Description | Numéro de la cartouche | Référence
Consommables
Cartouche de toner noir d'origine LaserJet HP 79A | Cartouche de toner noir de remplacement pour modèles M25–M27 | 79A | CF279A


Consommables, accessoires et pièces

Pièces d’autodépannage pour les clients

Les pièces remplaçables par l'utilisateur (CSR) sont disponibles pour de nombreuses imprimantes HP LaserJet afin de minimiser les délais de réparation. Pour en savoir plus sur le programme CSR et ses avantages, rendez-vous à l'adresse www.hp.com/ go/csr-support et www.hp.com/ go/csr-faq.

Vous pouvez commander des pièces de remplacement HP à l'adresse www.hp.com/ buy/parts ou auprès des services de maintenance ou d'assistance agréés par HP. Lors de la commande, vous devrez vous munir de l'un des éléments suivants : numéro de référence, numéro de série (qui figure à l'arrière de l'imprimante), numéro ou nom de l'imprimante.

  • •

    Les pièces portant la mention Obligatoire doivent être installées par les clients, sauf si vous souhaitez prendre en charge les frais de réparation effectuée par le personnel de maintenance HP. Pour ces pièces, l'assistance hors magasin et l'assistance en atelier ne sont pas prises en charge au titre de la garantie du produit HP.

  • •

    Les pièces portant la mention Facultatif peuvent, à votre demande, être installées gratuitement par le personnel de maintenance HP pendant la période de garantie de l'imprimante.


Consommables, accessoires et pièces

Remplacement de la cartouche de toner

  • Introduction
  • Informations sur le toner
  • Retrait et remplacement d'une cartouche de toner


Consommables, accessoires et pièces

Introduction

Vous trouverez ci-dessous des informations sur la cartouche de toner de l'imprimante et son remplacement.


Consommables, accessoires et pièces

Informations sur le toner

Lorsque le niveau de la cartouche de toner est bas ou très bas, l'imprimante vous avertit. La durée de vie restante réelle d'une cartouche de toner peut varier. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu.

Pour acheter des cartouches ou vérifier la compatibilité des cartouches avec cette imprimante, rendez-vous sur le site HP SureSupply à l'adresse www.hp.com/ go/suresupply. Faites défiler la page vers le bas et vérifiez que votre pays/région est correct.

Elément | Description | Numéro de la cartouche | Référence
Cartouche de toner noir d'origine LaserJet HP 79A | Cartouche de toner noir de remplacement pour modèles M25–M27 | 79A | CF279A

REMARQUE :Les cartouches de toner haute capacité contiennent plus de toner que les cartouches standard, pour une meilleure productivité. Pour plus d'informations, rendez-vous à l'adresse www.hp.com/go/learnaboutsupplies.

Ne sortez la cartouche de toner de son emballage qu'au moment du remplacement.

ATTENTION :pour éviter d'endommager le toner, ne l'exposez pas à la lumière plus de quelques minutes. Recouvrez le tambour d'imagerie vert si vous devez retirer le toner de l'imprimante pour quelque temps.

L'image suivante montre les différentes pièces du toner.

Composants du toner

1 | Tambour d'image ATTENTION :Ne touchez pas le tambour d'image. Les traces de doigts peuvent nuire à la qualité d'impression.
2 | Puce mémoire

ATTENTION :si vous vous tachez avec du toner, essuyez la tâche à l'aide d'un chiffon sec et lavez le vêtement à l'eau froide. L'eau chaude a pour effet de fixer l'encre sur le tissu.

REMARQUE :L'emballage de la cartouche de toner contient des informations concernant le recyclage.


Consommables, accessoires et pièces

Retrait et remplacement d'une cartouche de toner

  1. 1.

    Soulevez le scanner.

    Ouverture du capot supérieur

  2. 2.

    Retirez la cartouche de toner usagée de l'imprimante.

    Retrait de la cartouche de toner

  3. 3.

    Sortez la nouvelle cartouche de toner de son emballage. Mettez la cartouche de toner usagée dans l'emballage pour recyclage.

    Ouverture de l'emballage d'une nouvelle cartouche de toner

  4. 4.

    Saisissez les deux côtés de la cartouche de toner et répartissez l'encre en inclinant délicatement la cartouche sur les côtés.

    ATTENTION :ne touchez pas le volet ou la surface du rouleau.

    Secouez délicatement la cartouche.

  5. 5.

    Sur le côté gauche de la cartouche, pliez la languette jusqu'à la séparer de la cartouche. Tirez sur la languette jusqu'à ce que la bande adhésive sorte entièrement de la cartouche. Placez la languette et la bande dans le carton d'emballage de la cartouche de toner pour recyclage.

  6. 6.

    Installez la nouvelle cartouche de toner jusqu'à ce qu'elle soit bien en place.

    Installation de la cartouche de toner

  7. 7.

    Fermez le scanner.

    Fermez le scanner


Imprimer

  • Tâches d'impression (Windows)
  • Impression de tâches (OS X)
  • Impression mobile

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Imprimer

Tâches d'impression (Windows)

Cette section fournit des informations sur les rubriques suivantes :

  • Comment imprimer (Windows)
  • Imprimer en manuel des deux côtés (Windows)
  • Imprimer plusieurs pages par feuille (Windows)
  • Sélectionner le type de papier (Windows)
  • Informations d'impression supplémentaires


Imprimer

Comment imprimer (Windows)

Les instructions suivantes décrivent la procédure d'impression de base pour Windows.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le périphérique dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon le logiciel.

  3. 3.

    Cliquez ou appuyez sur les onglets dans le pilote d'impression pour configurer les options disponibles.

  4. 4.

    Cliquez ou appuyez sur le bouton OK pour revenir à la boîte de dialogue Imprimer. Sur cet écran, sélectionnez le nombre de copies à imprimer.

  5. 5.

    Cliquez ou appuyez sur le bouton OK pour lancer l'impression.


Imprimer

Imprimer en manuel des deux côtés (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon les logiciels.

    Ecran de sélection du produit

  3. 3.

    Cliquez ou appuyez sur l'onglet Disposition.

  4. 4.

    Sélectionnez l'option recto verso appropriée dans la liste déroulante Impression recto verso manuelle, puis cliquez ou appuyez sur le bouton OK.

    Option Impression recto verso manuelle

  5. 5.

    Dans la boîte de dialogue Imprimer, cliquez ou appuyez sur le bouton OK pour lancer la tâche d'impression. Le produit imprime d'abord le premier côté de toutes les pages du document.

    Boîte de dialogue Imprimer

  6. 6.

    Récupérez la pile imprimée dans le bac de sortie, puis placez-la côté imprimé vers le bas et bord supérieur en premier dans le bac d'alimentation.

    Chargez les pages imprimées dans le bac

  7. 7.

    Sur l'ordinateur, cliquez ou appuyez sur le bouton OK pour imprimer la deuxième moitié de la tâche.

  8. 8.

    Lorsque vous y êtes invité, appuyez sur le bouton du panneau de commande approprié pour continuer.


Imprimer

Imprimer plusieurs pages par feuille (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon les logiciels.

    Ecran de sélection du produit

  3. 3.

    Cliquez ou appuyez sur l'onglet Disposition.

  4. 4.

    Sélectionnez l'option Orientation appropriée dans la liste déroulante.

  5. 5.

    Sélectionnez le bon nombre de pages par feuille dans la liste déroulante Pages par feuille, puis cliquez ou appuyez sur le bouton Avancé.

    Option Pages par feuille

  6. 6.

    Sélectionnez l'option Disposition de pages par feuille dans la liste déroulante.

    Option Disposition de pages par feuille

  7. 7.

    Sélectionnez l'option Bordures de la page appropriée dans la liste déroulante, cliquez ou appuyez sur le bouton OK pour fermer la boîte de dialogue Options avancées, puis cliquez ou appuyez sur le bouton OK pour fermer la boîte de dialogue Propriétés ou Préférences.

    Option Bordures de la page

  8. 8.

    Dans la boîte de dialogue Imprimer, cliquez ou appuyez sur le bouton OK pour lancer la tâche d'impression.

    Boîte de dialogue Imprimer


Imprimer

Sélectionner le type de papier (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon les logiciels.

    Ecran de sélection du produit

  3. 3.

    Cliquez ou appuyez sur l'onglet Papier/qualité.

  4. 4.

    Dans la liste déroulante Média, sélectionnez le type de papier adéquat, puis cliquez ou appuyez sur le bouton OK pour fermer la boîte de dialogue Propriétés ou Préférences.

  5. 5.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.

    Boîte de dialogue Imprimer


Imprimer

Informations d'impression supplémentaires

Accédez au site Web d'assistance www.hp.com/support pour obtenir des informations sur l'exécution de tâches d'impression spécifiques. Exemple :

  • •

    Sélectionner le format de papier

  • •

    Choisir l'orientation de la page

  • •

    Créer un livret

  • •

    Sélectionner les paramètres de qualité

  • •

    Sélectionner les bordures des pages


Imprimer

Impression de tâches (OS X)

Cette section fournit des informations sur les rubriques suivantes :

  • Comment imprimer (OS X)
  • Imprimer manuellement des deux côtés (OS X)
  • Imprimer plusieurs pages par feuille (OS X)
  • Sélectionner le type de papier (OS X)
  • Tâches d'impression supplémentaires


Imprimer

Comment imprimer (OS X)

Les instructions suivantes décrivent la procédure d'impression de base pour OS X.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis sélectionnez d'autres menus pour ajuster les paramètres d'impression.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Cliquez sur le bouton Imprimer.


Imprimer

Imprimer manuellement des deux côtés (OS X)

REMARQUE :Cette fonction est disponible si vous installez le pilote d'impression HP. Elle peut ne pas être disponible si vous utilisez AirPrint.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis cliquez sur le menu Recto verso manuel.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Cochez la case Recto verso manuel, puis sélectionnez une option de reliure.

  5. 5.

    Cliquez sur le bouton Imprimer.

  6. 6.

    Le produit imprime d'abord le premier côté de toutes les pages.

  7. 7.

    Récupérez la pile imprimée dans le bac de sortie et placez-la, côté imprimé vers le bas, dans le bac d'entrée.

  8. 8.

    Sur l'ordinateur, cliquez sur le bouton Continuer ou sur le bouton OK (si vous y êtes invité, reportez-vous à l'étape 9) pour imprimer le deuxième côté de la tâche.

  9. 9.

    Si vous y êtes invité, appuyez sur le bouton approprié du panneau de commande pour continuer.


Imprimer

Imprimer plusieurs pages par feuille (OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis cliquez sur le menu Mise en page.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Dans la liste déroulante Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille.

  5. 5.

    Dans la partie Sens de la disposition, sélectionnez l'ordre et le positionnement des pages sur la feuille.

  6. 6.

    Dans le menu Bordures, sélectionnez le type de bordure à imprimer autour de chaque page sur la feuille.

  7. 7.

    Cliquez sur le bouton Imprimer.


Imprimer

Sélectionner le type de papier (OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez ce produit.

  3. 3.

    Cliquez sur Afficher les détails, ouvrez la liste déroulante, puis cliquez sur Papier/Qualité.

  4. 4.

    Sélectionnez un type dans la liste déroulante Type de support.

  5. 5.

    Cliquez sur le bouton Imprimer.


Imprimer

Tâches d'impression supplémentaires

Visitez le site Web www.hp.com/support/ljM25-M27mfp.

Vous trouverez des instructions pour vous guider dans l'exécution de certaines tâches d'impression, telles que :

  • •

    Créer et utiliser des raccourcis ou des préréglages d'impression

  • •

    Sélectionner le format de papier ou utiliser un format de papier personnalisé

  • •

    Choisir l'orientation de la page

  • •

    Créer un livret

  • •

    Réduire un document pour un format de papier donné

  • •

    Imprimer les premières ou dernières pages d'un document sur un papier différent

  • •

    Imprimer des filigranes sur un document


Imprimer

Impression mobile

http://www.hp.com http://www.hpe.com http://www.compaq.com


Imprimer

Introduction

HP propose plusieurs solutions mobiles et ePrint pour activer l'impression simplifiée vers une imprimante HP à partir d'un ordinateur portable, d'une tablette, d'un smartphone ou d'un autre périphérique mobile. Pour voir la liste complète et déterminer les meilleurs choix, rendez-vous à la page www.hp.com/go/LaserJetMobilePrinting.

REMARQUE :Mettez à jour le micrologiciel de l'imprimante afin que toutes les fonctions d'impression mobiles et d'impression ePrint soient prises en charge.

  • Introduction
  • Wireless Direct (modèles sans fil uniquement)
  • HP ePrint via messagerie électronique
  • Logiciel HP ePrint
  • Impression intégrée Android


Imprimer

Wireless Direct (modèles sans fil uniquement)

Wireless Direct vous donne la possibilité d'imprimer à partir d'un appareil mobile sans connexion à un réseau ou à Internet.

REMARQUE :Les systèmes d'exploitation mobiles ne sont actuellement pas tous pris en charge par Wireless Direct.

REMARQUE :Pour les périphériques portables non compatibles Wireless Direct, la connexion Wireless Direct ne permet que l'impression. Après avoir utilisé Wireless Direct pour imprimer, vous devez vous reconnecter à un réseau local pour accéder à Internet.

Les périphériques et systèmes d'exploitation d'ordinateur suivants prennent en charge Wireless Direct :

  • •

    Les tablettes Android 4.0 et versions ultérieures et les téléphones possédant le Service d'impression HP ou le plug-in d'impression mobile Mopria

  • •

    La plupart des ordinateurs Windows 8.1, tablettes et ordinateurs portables possédant le pilote d'impression HP

Les périphériques et systèmes d'exploitation d'ordinateur suivants ne prennent pas en charge Wireless Direct, mais peuvent imprimer sur une imprimante qui le prend en charge :

  • •

    iPhone et iPad d'Apple

  • •

    Ordinateurs Mac exécutant OS X

Pour plus d'informations sur l'impression Wireless Direct, rendez-vous sur www.hp.com/go/wirelessprinting.

La fonction Wireless Direct peut être activée ou désactivée à partir du panneau de commande de l'imprimante.

Cette section fournit des informations sur les rubriques suivantes :

  • Activation ou désactivation de Wireless Direct
  • Modification du nom Wireless Direct de l'imprimante


Imprimer

Activation ou désactivation de Wireless Direct

La fonctionnalité Wireless Direct doit d'abord être activée à partir du serveur Web intégré de l'imprimante.

1

Panneau de commande LCD

  1. 1.

    Panneaux de commande LCD : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration du réseau

    • •

      Menu Sans fil

    • •

      Wireless Direct

  3. 3.

    Sélectionnez l'option Activé, puis appuyez sur le bouton OK. Le produit enregistre le paramètre, puis renvoie le panneau de commande au menu Paramètres d'impression directe sans fil.


Imprimer

Modification du nom Wireless Direct de l'imprimante

Suivez cette procédure pour modifier le nom Wireless Direct de l'imprimante à l'aide du serveur Web intégré HP (EWS) :

Etape 1 : ouvrir le serveur Web intégré HP

1

Panneau de commande LCD

  1. 1.

    Panneaux de commande LCD : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

  2. 2.

    Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. L'EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

Etape 2 : modifier le nom Wireless Direct

  1. 1.

    Cliquez sur l'onglet Réseau.

  2. 2.

    Dans le volet de navigation de gauche, cliquez sur le lien Configuration Wireless Direct.

  3. 3.

    Dans la zone de texte Nom (SSID), saisissez le nouveau nom.

  4. 4.

    Cliquez sur Appliquer.


Imprimer

HP ePrint via messagerie électronique

Utilisez HP ePrint pour imprimer des documents en les envoyant en tant que pièce jointe vers l'adresse électronique de l'imprimante, à partir de n'importe quel périphérique capable d'envoyer du courrier électronique.

Pour utiliser HP ePrint, l'imprimante doit répondre aux exigences suivantes :

  • •

    L'imprimante doit être connectée à un réseau câblé ou sans fil et avoir accès à Internet.

  • •

    Les services Web HP doivent être activés sur l'imprimante et celle-ci doit être enregistrée auprès de HP Connected.

    Suivez cette procédure pour activer les services Web HP et vous enregistrer sur HP Connected :

    1

    Panneau de commande LCD

    Panneaux de commande LCD

    • 1.

      Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    • 2.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. L'EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que le site Web n'est peut-être pas sûr, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web n'endommagera pas votre ordinateur.

    • 3.

      Cliquez sur l'onglet Services Web HP, puis sur Activer. L'imprimante active les services Web, puis imprime une page d'informations.

      Celle-ci contient le code de l'imprimante nécessaire pour enregistrer le produit HP sur HP Connected.

    • 4.

      Rendez-vous à l'adresse www.hpconnected.com pour créer un compte HP ePrint et terminer le processus d'installation.


Imprimer

Logiciel HP ePrint

Le logiciel HP ePrint simplifie le lancement des impressions à partir d'un ordinateur de bureau ou portable fonctionnant sous Windows ou Mac vers n'importe quelle imprimante compatible avec HP ePrint. Ce logiciel facilite la recherche d'imprimantes compatibles avec HP ePrint enregistrées sur votre compte HP Connected. L'imprimante HP cible peut se trouver dans le bureau ou à l'autre bout du monde.

  • •

    Windows : Une fois le logiciel installé, ouvrez l'option Imprimer de votre application, puis sélectionnez HP ePrint dans la liste des imprimantes installées. Cliquez sur le bouton Propriétés pour configurer les options d'impression.

  • •

    OS X : Une fois le logiciel installé, sélectionnez Fichier, Impression, puis la flèche située à côté de PDF (dans la partie inférieure gauche de l'écran du pilote). Sélectionnez HP ePrint.

Pour Windows, le logiciel HP ePrint prend également en charge l'impression TCP/IP sur les imprimantes du réseau local (LAN ou WAN) vers des produits prenant en charge le pilote universel PostScript®.

Windows et Mac prennent en charge l'impression IPP sur les produits connectés à un réseau LAN ou WAN prenant en charge ePCL.

Windows et OS X prennent également en charge l'impression de documents PDF sur des imprimantes publiques, ainsi que l'impression à l'aide de HP ePrint via e-mail en passant par le cloud.

Veuillez consulter le site www.hp.com/go/eprintsoftware pour trouver des pilotes et des informations.

REMARQUE :Pour Windows, le nom du pilote d'impression HP ePrint Software est HP ePrint + JetAdvantage.

REMARQUE :Le logiciel HP ePrint est un utilitaire de workflow PDF pour OS X et n'est techniquement pas un pilote d'impression.

REMARQUE :Le logiciel HP ePrint ne prend pas en charge l'impression USB.


Imprimer

Impression intégrée Android

﻿La solution d'impression intégrée de HP pour Android et Kindle permet aux périphériques portables de trouver et d'imprimer automatiquement sur les imprimantes HP qui se trouvent sur un réseau ou à portée du réseau sans fil pour une impression Wireless Direct.

L'imprimante doit être connectée au même réseau (sous-réseau) que le périphérique Android.

La solution d'impression est intégrée dans les nombreuses versions du système d'exploitation.

REMARQUE :Si l'impression n'est pas disponible sur votre périphérique, accédez à Google Play > Applications Android et installez le plug-in Service d'impression HP.

Pour plus d'informations sur l'utilisation de l'impression intégrée pour Android et les périphériques Android pris en charge, accédez à www.hp.com/go/LaserJetMobilePrinting.


Copie

  • Réaliser une copie
  • Copie recto verso

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Copie

Réaliser une copie

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LED

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs du produit.

  2. 2.

    Fermez le scanner.

  3. 3.

    Au niveau du panneau de commande, appuyez sur le bouton Configuration [image] et assurez-vous que le voyant Nombre de copies [image] est allumé.

  4. 4.

    Appuyez sur les flèches pour régler le nombre de copies.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

Panneaux de commande LCD

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs du produit.

  2. 2.

    Fermez le scanner.

  3. 3.

    Sur le panneau de commande du produit, appuyez sur le bouton Nombre de copies [image].

  4. 4.

    Sélectionnez le nombre de copies.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.


Copie

Copie recto verso

Cette section fournit des informations sur les rubriques suivantes :

  • Copie recto verso manuelle


Copie

Copie recto verso manuelle

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LCD et LED :

  1. 1.

    Placez le document face tournée vers le bas sur la vitre du scanner, avec l'angle supérieur gauche de la page dans l'angle supérieur gauche de la vitre. Fermez le scanner.

  2. 2.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

  3. 3.

    Récupérez la page imprimée dans le bac de sortie, puis placez-la côté imprimé vers le bas et bord supérieur en premier dans le bac d'entrée.

  4. 4.

    Retournez le document original sur la vitre du scanner pour copier le verso.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

  6. 6.

    Répétez ces étapes jusqu'à ce que vous ayez copié toutes les pages.


Numérisation

  • Numériser à l'aide du logiciel HP Scan (Windows)
  • Numériser à l'aide du logiciel HP Scan (OS X)

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Numérisation

Numériser à l'aide du logiciel HP Scan (Windows)

Utilisez le logiciel HP Scan pour lancer la numérisation à partir du logiciel sur votre ordinateur. Vous pouvez enregistrer l'image numérisée sous forme de fichier ou l'envoyer à une autre application logicielle.

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Depuis votre ordinateur, cliquez sur Démarrer, puis sur Programmes (Tous les programmes dans Windows XP).

  3. 3.

    Cliquez sur HP, puis sélectionnez votre imprimante.

  4. 4.

    Cliquez sur HP Scan, sélectionnez un raccourci de numérisation, puis réglez les paramètres si nécessaire.

  5. 5.

    Cliquez sur Numériser.

REMARQUE :Cliquez sur Plus pour accéder à davantage d'options.

Cliquez sur Créer un nouveau raccourci de numérisation pour créer un ensemble de paramètres et les enregistrer dans une liste de raccourcis.


Numérisation

Numériser à l'aide du logiciel HP Scan (OS X)

Utilisez le logiciel HP Scan pour lancer la numérisation à partir du logiciel sur votre ordinateur.

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Depuis l'ordinateur, ouvrez HP Easy Scan, qui se trouve dans le dossier Applications.

  3. 3.

    Suivez les instructions qui s'affichent pour numériser le document.

  4. 4.

    Une fois toutes les pages du document scannées, cliquez sur Fichier, puis sur Enregistrer pour les enregistrer dans un fichier.


Gestion de l'imprimante

  • Modification du type de connexion de l'imprimante (Windows)
  • Configuration avancée avec serveur Web intégré HP (EWS) et HP Device Toolbox (Windows)
  • Configuration avancée avec HP Utility pour OS X
  • Configurer les paramètres réseau IP
  • Fonctions de sécurité de l'imprimante
  • Paramètres d'économie d'énergie
  • Mettre le micrologiciel à jour

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Gestion de l'imprimante

Modification du type de connexion de l'imprimante (Windows)

Si vous utilisez déjà l'imprimante et souhaitez changer la manière dont elle est connectée, modifiez la connexion via le raccourci Reconfigurer votre périphérique HP, situé sur votre bureau. Vous pouvez, par exemple, reconfigurer l'imprimante pour utiliser une autre adresse sans fil, pour la connecter à un réseau câblé ou sans fil, ou pour passer d'une connexion réseau à une connexion USB. Vous pouvez modifier la configuration sans insérer le CD de l'imprimante. Une fois que vous avez sélectionné le type de connexion souhaité, le programme accède directement à la partie de la procédure d'installation de l'imprimante qu'il convient de modifier.


Gestion de l'imprimante

Configuration avancée avec serveur Web intégré HP (EWS) et HP Device Toolbox (Windows)

Utilisez le serveur Web intégré HP pour gérer les fonctions d'impression depuis un ordinateur plutôt que depuis le panneau de commande de l'imprimante.

Le serveur Web intégré HP fonctionne lorsque l'imprimante est connectée à un réseau IP. Le serveur Web intégré HP ne prend pas en charge les connexions d'imprimante IPX. Aucun accès à Internet n'est requis pour ouvrir et utiliser le serveur Web intégré HP.

Lorsque l'imprimante est connectée au réseau, le serveur Web intégré HP est automatiquement disponible.

REMARQUE :HP Device Toolbox est utilisé pour effectuer la connexion au serveur Web intégré HP lorsque l'imprimante est connectée à un ordinateur via USB. Il est disponible uniquement si une installation complète a été réalisée lors de l'installation de l'imprimante sur ordinateur. Selon la manière dont l'imprimante est connectée au réseau, certaines fonctionnalités peuvent ne pas être disponibles.

REMARQUE :Le serveur Web intégré HP n'est pas accessible au-delà du pare-feu de réseau.

Première méthode : ouverture du serveur Web intégré HP à partir du menu Démarrer

  1. 1.

    Cliquez sur le bouton Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur le groupe d'imprimantes HP, puis sur l'élément HP Device Toolbox.

Deuxième méthode : ouverture du serveur Web intégré HP à partir d'un navigateur Web

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

  1. 1.

    Panneaux de commande LCD : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

  2. 2.

    Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. L'EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

Onglet ou section Description

Onglet Page d'accueil

Fournit des informations sur l'imprimante, son état et sa configuration.

  • •

    Etat du périphérique : affiche l’état de l'imprimante et indique la durée de vie restante approximative des consommables HP.

  • •

    Etat des consommables : indique le pourcentage approximatif de la durée de vie restante des consommables HP. La durée de vie restante réelle du consommable peut varier. Veillez à toujours disposer d'un consommable de remplacement afin de pouvoir en changer en temps voulu. Il n'est nécessaire de remplacer le consommable que si la qualité d'impression n'est plus acceptable.

  • •

    Configuration du périphérique : indique les informations qui se trouvent sur la page de configuration de l'imprimante.

  • •

    Synthèse réseau : présente les informations qui se trouvent sur la page de configuration réseau de l'imprimante.

  • •

    Rapports : permet d'imprimer les pages de configuration et d'état des consommables générées par l'imprimante.

  • •

    Journal des événements : affiche la liste des événements et des erreurs de l'imprimante.

Onglet Système

Permet de configurer l'imprimante depuis votre ordinateur.

  • •

    Informations sur le produit : fournit des informations de base sur l'imprimante et la société.

  • •

    Configuration papier : permet de modifier les paramètres de gestion du papier par défaut de l'imprimante.

  • •

    Console EcoSMART : modifiez les délais par défaut avant passage au mode veille ou mise hors tension automatique. Configurez les événements qui font sortir le produit de l'état de veille.

  • •

    Types de papier : permet de configurer les modes d'impression correspondant aux types de papier acceptés par l'imprimante.

  • •

    Configuration système : permet de modifier les paramètres système par défaut pour l'imprimante.

  • •

    Service : permet d'effectuer la procédure de nettoyage de l'imprimante.

  • •

    Sécurité du produit : Définissez ou modifiez le mot de passe administrateur.

Onglet Réseau

(Imprimantes connectées à un réseau uniquement)

Vous permet de modifier les paramètres réseau de votre ordinateur.

Cet onglet permet aux administrateurs réseau de contrôler les paramètres réseau de l'imprimante lorsque ce dernier est connecté à un réseau IP. Il permet également à l'administrateur du réseau de configurer la fonctionnalité directe sans fil. Cet onglet ne s'affiche pas si l'imprimante est directement connectée à un ordinateur.

Onglet Services Web HP

Utilisez cet onglet pour définir et utiliser différents outils Web avec l'imprimante.


Gestion de l'imprimante

Configuration avancée avec HP Utility pour OS X

Utilisez l'utilitaire HP pour connaître le statut de l'imprimante ou pour afficher ou modifier les paramètres de l'imprimante depuis votre ordinateur.

Vous pouvez utiliser HP Utility lorsque l'imprimante est connectée à l'aide d'un câble USB ou est connectée à un réseau TCP/IP.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouvrir l'utilitaire HP
  • Caractéristiques de HP Utility


Gestion de l'imprimante

Ouvrir l'utilitaire HP

Depuis le Finder, cliquez sur Applications, sur HP, puis sur HP Utility.

Si HP Utility ne figure pas dans la liste, procédez comme suit pour l'ouvrir :

  1. 1.

    Sur l'ordinateur, ouvrez le menu Apple [image], cliquez sur le menu Préférences Système, puis sur l'icône Imprimantes et fax ou l'icône Imprimantes et scanners.

  2. 2.

    Sélectionnez le produit sur le côté gauche de la fenêtre.

  3. 3.

    Cliquez sur le bouton Options et fournitures.

  4. 4.

    Cliquez sur l'onglet Utilitaire.

  5. 5.

    Cliquez sur le bouton Ouvrir l'utilitaire d'imprimante.


Gestion de l'imprimante

Caractéristiques de HP Utility

La barre d'outils de HP Utility comprend les éléments suivants :

  • •

    Périphériques : Cliquez sur ce bouton pour afficher ou masquer les produits Mac trouvés par HP Utility.

  • •

    Tous les paramètres : cliquez sur ce bouton pour revenir à la vue principale de l'utilitaire HP.

  • •

    Assistance HP : Cliquez sur ce bouton pour ouvrir un navigateur et accéder au site Web d'assistance HP.

  • •

    Consommables : Cliquez sur ce bouton pour ouvrir le site Web HP SureSupply.

  • •

    Inscription : Cliquez sur ce bouton pour ouvrir le site Web Inscription HP.

  • •

    Recyclage : Cliquez sur ce bouton pour ouvrir le site Web du programme de recyclage HP Planet Partners.

HP Utility se compose de pages que vous pouvez ouvrir en cliquant dans la liste Tous les paramètres. Le tableau suivant décrit les tâches que vous pouvez exécuter à partir de l'utilitaire HP.

Menu | Elément | Description
Informations et assistance | Etat des consommables | Indique l'état des consommables du produit et contient des liens vers des sites de commande de consommables en ligne.
 | Informations sur le périphérique | Affiche des informations sur le produit actuellement sélectionné, telles que l'identifiant de service du produit (si un identifiant est attribué), la version du micrologiciel, le numéro de série et l'adresse IP.
 | HP Connected | Permet l'accès au site Web HP Connected.
Informations | Centre de messagerie | Affiche les événements d'erreur survenus sur le produit.
Paramètres de l’imprimante | Auto-Off | Permet de configurer le produit pour qu'il s'éteigne automatiquement après une période d'inactivité. Vous pouvez régler délai (en minutes) après lequel le périphérique s'éteint.
 | Paramètres réseau | Permet de configurer les paramètres réseau, tels que les paramètres IPv4 et IPv6, les paramètres Bonjour et autres paramètres.
 | Gestion des consommables | Permet de configurer le comportement du produit lorsque les consommables approchent de la fin de leur durée de vie restante estimée.
 | Configuration des bacs | Permet de configurer le format et le type de papier pour chaque bac.
 | Paramètres supplémentaires | Ouvre le serveur Web intégré HP du produit. REMARQUE :Les connexions USB ne sont pas prises en charge.


Gestion de l'imprimante

Configurer les paramètres réseau IP

  • Introduction
  • Avis de non-responsabilité pour le partage d'imprimante
  • Affichage ou modification des paramètres réseau
  • Renommer l'imprimante sur le réseau
  • Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande


Gestion de l'imprimante

Introduction

Consultez les sections suivantes pour configurer les paramètres réseau de l'imprimante.


Gestion de l'imprimante

Avis de non-responsabilité pour le partage d'imprimante

HP ne prend pas en charge les réseaux peer-to-peer car il s'agit d'une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Rendez-vous sur le site Web de Microsoft : www.microsoft.com.


Gestion de l'imprimante

Affichage ou modification des paramètres réseau

Utilisez le serveur Web intégré HP pour afficher ou modifier les paramètres de configuration IP.

  1. 1.

    Ouverture du serveur Web intégré HP (EWS) :

    1. a.

      Sur le panneau de commande de l'imprimante, appuyez sur le bouton OK. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. L'EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche le message Le certificat de sécurité de ce site Web présente un problème alors que vous tentez d'ouvrir le serveur Web intégré, cliquez sur Poursuivre sur ce site Web (non recommandé).

      Choisir Poursuivre sur ce site Web (non recommandé) pour naviguer dans le serveur Web intégré de l'imprimante HP ne présente aucun risque pour l'ordinateur.

  2. 2.

    Cliquez sur l'onglet Réseau pour obtenir les informations sur le réseau. Modifiez les paramètres si nécessaire.


Gestion de l'imprimante

Renommer l'imprimante sur le réseau

Pour renommer l'imprimante sur un réseau afin de l'identifier de manière univoque, utilisez le serveur Web intégré HP.

  1. 1.

    Ouverture du serveur Web intégré HP (EWS) :

    1. a.

      Sur le panneau de commande de l'imprimante, appuyez sur le bouton OK. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. L'EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche le message Le certificat de sécurité de ce site Web présente un problème alors que vous tentez d'ouvrir le serveur Web intégré, cliquez sur Poursuivre sur ce site Web (non recommandé).

      Choisir Poursuivre sur ce site Web (non recommandé) pour naviguer dans le serveur Web intégré de l'imprimante HP ne présente aucun risque pour l'ordinateur.

  2. 2.

    Ouvrez l’onglet Système.

  3. 3.

    Sur la page Informations relatives au périphérique, le nom de l'imprimante par défaut se trouve dans le champ Description du périphérique. Vous pouvez modifier ce nom pour identifier l'imprimante de manière univoque.

    REMARQUE :les autres champs de cette page sont facultatifs.

  4. 4.

    Cliquez sur le bouton Appliquer pour enregistrer les modifications.


Gestion de l'imprimante

Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande

Utilisez le panneau de commande pour définir manuellement une adresse IPv4, un masque de sous-réseau et une passerelle par défaut.

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton OK.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration du réseau

    • •

      Méthode config IPv4

    • •

      Manuelle

  3. 3.

    Saisissez l'adresse IP, le masque de sous-réseau et la passerelle par défaut à l'aide des flèches et de la touche OK, puis appuyez sur le bouton OK pour enregistrer les modifications.


Gestion de l'imprimante

Fonctions de sécurité de l'imprimante

http://www.hp.com http://www.hpe.com http://www.compaq.com


Gestion de l'imprimante

Introduction

L'imprimante comprend plusieurs fonctions de sécurité qui permettent de limiter le nombre de personnes ayant accès aux paramètres de configuration, de sécuriser les données et d'empêcher l'accès aux composants matériels les plus précieux.

  • Introduction
  • Attribution ou modification du mot de passe du système à l'aide du serveur Web intégré


Gestion de l'imprimante

Attribution ou modification du mot de passe du système à l'aide du serveur Web intégré

Attribuez un mot de passe administrateur pour l’accès à l'imprimante et au serveur Web intégré HP, afin qu’aucun utilisateur non autorisé ne puisse modifier les paramètres de l'imprimante.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

  1. 1.

    Ouvrez le serveur EWS HP :

    Panneaux de commande LED

    1. a.

      Ouvrez le menu Démarrer et sélectionnez Programmes ou Tous les programmes.

    2. b.

      Ouvrez le groupe HP, ouvrez le groupe d'imprimantes, puis sélectionnez HP Device Toolbox.

    Panneaux de commande LCD :

    1. a.

      Panneaux de commande LCD : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. L'EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Dans l'onglet Système, cliquez sur le lien Sécurité du produit dans le volet de navigation de gauche.

  3. 3.

    Dans la zone Sécurité du produit, saisissez le mot de passe dans le champ Mot de passe.

  4. 4.

    Saisissez à nouveau le mot de passe dans le champ Confirmer le mot de passe.

  5. 5.

    Cliquez sur le bouton Appliquer.

    REMARQUE :Notez le mot de passe et conservez cette note dans un endroit sûr.


Gestion de l'imprimante

Paramètres d'économie d'énergie

  • Introduction
  • Imprimer avec EconoMode
  • Configuration du paramètre Veille/Extinction automatique après une période d'inactivité
  • Définissez le délai d'arrêt après une période d'inactivité et configurez l'imprimante sur une alimentation de 1 Watt maximum.
  • Configuration du délai d'arrêt


Gestion de l'imprimante

Introduction

L'imprimante inclut plusieurs fonctions d'économie d'énergie pour économiser l'énergie et prolonger la durée de vie des consommables.


Gestion de l'imprimante

Imprimer avec EconoMode

Cette imprimante est munie d'une option EconoMode pour l'impression des brouillons. L'utilisation d'EconoMode peut économiser du toner. Mais elle peut également réduire la qualité d'impression.

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques du toner. Si la qualité d'impression commence à se dégrader et n'est plus acceptable, envisagez le remplacement du toner.

REMARQUE :Si votre pilote d'impression ne propose pas cette option, définissez-la à l'aide du serveur Web intégré HP.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Cliquez sur l'option EconoMode .


Gestion de l'imprimante

Configuration du paramètre Veille/Extinction automatique après une période d'inactivité

Utilisez les menus du panneau de commande pour configurer le temps d'inactivité avant la mise en veille de l'imprimante.

Procédez comme suit pour modifier le paramètre de Veille/Arrêt auto après :

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LED :

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Ouvrez le menu Démarrer et sélectionnez Programmes ou Tous les programmes.

    2. b.

      Ouvrez le groupe HP, ouvrez le groupe d'imprimantes, puis sélectionnez HP Device Toolbox.

  2. 2.

    Cliquez sur l'onglet Système, puis sélectionnez la page Paramètres d'énergie.

  3. 3.

    Sélectionnez le délai d'inactivité Veille/Extinction automatique après, puis cliquez sur le bouton Appliquer.

Panneaux de commande LCD :

  1. 1.

    Sur le panneau de commande de l'imprimante, ouvrez le menu Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Arrêt après inactivité

  3. 3.

    Sélectionnez la durée du délai Arrêt après inactivité.

    REMARQUE :La valeur par défaut est 4 heures.


Gestion de l'imprimante

Définissez le délai d'arrêt après une période d'inactivité et configurez l'imprimante sur une alimentation de 1 Watt maximum.

Utilisez les menus du panneau de commande pour configurer le temps avant l'arrêt de l'imprimante.

REMARQUE :Une fois l'imprimante hors tension, la consommation électrique est d'1 Watt maximum.

Procédez comme suit pour modifier le paramètre d'arrêt :

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LED :

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Ouvrez le menu Démarrer et sélectionnez Programmes ou Tous les programmes.

    2. b.

      Ouvrez le groupe HP, ouvrez le groupe d'imprimantes, puis sélectionnez HP Device Toolbox.

  2. 2.

    Cliquez sur l'onglet Système, puis sélectionnez la page Paramètres d'énergie.

  3. 3.

    Dans la zone Arrêt après inactivité, sélectionnez la durée du délai.

    REMARQUE :La valeur par défaut est 4 heures.

Panneaux de commande LCD :

  1. 1.

    Sur le panneau de commande de l'imprimante, ouvrez le menu Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Arrêt après inactivité

  3. 3.

    Sélectionnez la durée du délai Arrêt après inactivité.

    REMARQUE :La valeur par défaut est 4 heures.


Gestion de l'imprimante

Configuration du délai d'arrêt

Utilisez les menus du panneau de commande pour définir s'il y a un délai d'attente une fois le bouton d'alimentation pressé.

Procédez comme suit pour modifier le paramètre du délai d'arrêt :

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LED

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Ouvrez le menu Démarrer et sélectionnez Programmes ou Tous les programmes.

    2. b.

      Ouvrez le groupe HP, ouvrez le groupe d'imprimantes, puis sélectionnez HP Device Toolbox.

  2. 2.

    Cliquez sur l'onglet Système, puis sélectionnez la page Paramètres d'énergie.

  3. 3.

    Si l'option Délai lorsque les ports sont actifs est sélectionnée, l'imprimante se mettra uniquement hors tension si tous les ports sont inactifs. Une connexion USB ou un lien réseau actif empêchera l'imprimante de se mettre hors tension.

Panneaux de commande LCD

  1. 1.

    Sur le panneau de commande de l'imprimante, ouvrez le menu Configuration.

  2. 2.

    Ouvrez les menus suivants :

    1. a.

      Configuration système

    2. b.

      Paramètres d'énergie

    3. c.

      Délai d'arrêt

  3. 3.

    Si l'option Délai lorsque les ports sont actifs est sélectionnée, l'imprimante se mettra uniquement hors tension si tous les ports sont inactifs. Une connexion USB ou un lien réseau actif empêchera l'imprimante de se mettre hors tension.


Gestion de l'imprimante

Mettre le micrologiciel à jour

HP publie régulièrement des mises à jour d'imprimantes ainsi que de nouvelles applications de services Web et de nouvelles fonctionnalités pour les applications de services Web déjà disponibles. Procédez comme suit pour mettre à jour le micrologiciel pour une seule imprimante. La mise à jour du micrologiciel entraîne la mise à jour automatique des applications de services Web.

Cette section fournit des informations sur les rubriques suivantes :

  • mise à jour du micrologiciel à l'aide de l'utilitaire de mise à jour du micrologiciel


Gestion de l'imprimante

mise à jour du micrologiciel à l'aide de l'utilitaire de mise à jour du micrologiciel

Procédez comme suit pour télécharger et installer manuellement l'utilitaire de mise à jour du micrologiciel depuis le site HP.com.

REMARQUE :cette méthode est la seule option de mise à jour du micrologiciel disponible pour les imprimantes connectées à l'ordinateur via un câble USB. Elle peut également être utilisée pour les imprimantes connectées à un réseau.

REMARQUE :Un pilote d'impression doit être installé pour utiliser cette méthode.

  1. 1.

    Rendez-vous sur www.hp.com/support/ljm25–m27.

  2. 2.

    Dans les options de Téléchargement, cliquez sur Pilotes, logiciel et micrologiciel, puis sélectionnez le système d'exploitation approprié.

  3. 3.

    Cliquez sur Suivant.

  4. 4.

    Sélectionnez Micrologiciel, puis cliquez sur Télécharger.

  5. 5.

    Au lancement de l'utilitaire, sélectionnez l'imprimante dans la liste déroulante, puis cliquez sur Envoyer le micrologiciel.

    REMARQUE :Pour imprimer une page de configuration afin de vérifier la version du micrologiciel installé avant ou après le processus de mise à jour, cliquez sur Imprimer Config.

  6. 6.

    Suivez les instructions qui s'affichent à l'écran pour terminer l'installation, puis cliquez sur le bouton Quitter pour fermer l'utilitaire.


Résolution des problèmes

  • Assistance clientèle
  • Interprétation de l'état des voyants du panneau de commande (modèle LED uniquement)
  • Restauration des valeurs usine par défaut
  • Le message « Le niveau de la cartouche est bas » ou « Le niveau de la cartouche est très bas » s'affiche sur le panneau de commande de l'imprimante
  • Résolution des problèmes d'alimentation papier ou de bourrage
  • Suppression des bourrages papier
  • Amélioration de la qualité d'impression
  • Améliorer la qualité de l'image de la copie et de la numérisation
  • Résoudre des problèmes de réseau câblé
  • Résoudre les problèmes de réseau sans fil

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM25-M27mfp.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Résolution des problèmes

Assistance clientèle

Bénéficiez d'une assistance téléphonique pour votre pays/région Préparez le nom de votre imprimante, son numéro de série, la date d'achat et une description du problème rencontré | Les numéros de téléphone de votre pays/région sont indiqués sur la brochure se trouvant dans la boîte de votre imprimante ou sur le site www.hp.com/support/.
Obtenez une assistance Internet 24 h/24, et téléchargez des utilitaires et des pilotes | www.hp.com/support/ljM25-M27mfp
Commander des services supplémentaires d'entretien ou de maintenance HP | www.hp.com/go/carepack
Enregistrer l'imprimante |


Résolution des problèmes

Interprétation de l'état des voyants du panneau de commande (modèle LED uniquement)

Si l'imprimante requiert votre attention, un code d'erreur apparaît sur l'affichage du panneau de commande.

Légende des voyants d'état
Voyant éteint | Symbole de voyant éteint
Voyant allumé | Symbole de voyant allumé
Voyant clignotant | Symbole de voyant clignotant

Etat des voyants du panneau de commande
Etat du voyant Code d'erreur Etat du produit Action

Tous les voyants sont éteints.

Tous les voyants LED sont éteints

L'imprimante est éteinte ou en mode d'alimentation basse.

Appuyez sur le bouton d'alimentation pour allumer l'imprimante.

Les voyants Prêt et Attention clignotent.

Les voyants LED Prêt et Attention clignotent.

Les voyants d'état s'allument en alternance pendant la phase d'initialisation du formateur ou lorsque l'imprimante imprime une page de nettoyage.

Aucune action n'est requise. Patientez jusqu'à la fin de l'initialisation. L'imprimante doit passer en mode Prête une fois l'initialisation terminée.

Le voyant Prêt est allumé.

Voyant LED Prêt allumé

Assurez-vous que l'imprimante est à l'état Prêt.

Aucune action n'est requise. L'imprimante est prête à recevoir une tâche d'impression.

Le voyant Prêt clignote.

Le voyant LED Prêt clignote

L'imprimante reçoit ou traite des données.

Aucune action n'est requise. L'imprimante reçoit ou traite une tâche d'impression.

Le voyant Attention clignote.

Le voyant LED Attention clignote

E0

Un bourrage papier est survenu dans l'imprimante.

Eliminez le bourrage.

E1

Le bac d'alimentation est vide.

Chargez le bac.

E2

Une porte est ouverte.

Vérifiez que la porte d'accès à la cartouche de toner est correctement fermée.

E4

Le niveau de la cartouche de toner est très bas.

Appuyez sur le bouton Lancer copie pour continuer ou remplacez la cartouche de toner.

E5

Le niveau de la cartouche de toner est très bas.

Remplacez la cartouche de toner.

H0

L'imprimante se trouve en mode d'alimentation manuelle.

Chargez le type et le format de papier appropriés dans le bac d'alimentation. Appuyez sur le bouton Lancer copie pour continuer.

H1

L'imprimante traite une tâche d'impression recto verso manuelle.

Chargez les pages dans le bac d'alimentation pour imprimer les versos. Appuyez sur le bouton Lancer copie pour continuer.

Les voyants d'alerte et du toner clignotent.

Les voyants LED Attention et du toner clignotent.

E3

La cartouche de toner est absente ou n'est pas installée correctement.

Installez la cartouche de toner.

Le voyant de toner est allumé.

Le voyant LED de toner est allumé.

La cartouche de toner a atteint la fin de sa durée de vie estimée. Lorsque le consommable a atteint la fin de sa durée de vie estimée, la garantie Premium Protection de HP de ce consommable expire.

Il est inutile de remplacer alors la cartouche de toner, à moins que la qualité d'impression ne soit plus acceptable.

Les voyants Attention et Prête sont allumés.

Les voyants LED Attention et Prêt sont allumés.

E6

E7

E8

E9

L'imprimante rencontre une erreur fatale dont elle ne peut récupérer.

  • 1.

    Eteignez l'imprimante ou débranchez le câble d'alimentation de l'imprimante.

  • 2.

    Attendez 30 secondes, puis allumez l'imprimante ou rebranchez le cordon d'alimentation à l'imprimante.

  • 3.

    Attendez que l'imprimante s'initialise.

Si l'erreur persiste, contactez l'assistance clientèle HP.


Résolution des problèmes

Restauration des valeurs usine par défaut

La restauration des paramètres d'usine par défaut permet de rétablir tous les paramètres de l'imprimante et du réseau aux valeurs d'usine par défaut. Elle ne permet pas de réinitialiser le nombre de pages ou le format du bac. Pour restaurer les paramètres usine par défaut de l'imprimante, procédez comme suit.

ATTENTION :La restauration des paramètres d'usine par défaut consiste à rétablir les valeurs définies en usine et également à supprimer les pages stockées en mémoire.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LED :

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Ouvrez le menu Démarrer et sélectionnez Programmes ou Tous les programmes.

    2. b.

      Ouvrez le groupe HP, ouvrez le groupe d'imprimantes, puis sélectionnez HP Device Toolbox.

  2. 2.

    Cliquez sur l'onglet Système, puis sur la page Configuration système.

  3. 3.

    Sélectionnez l'option Restaurer les paramètres par défaut, puis appuyez sur le bouton Appliquer.

    L'imprimante redémarre automatiquement.

Panneaux de commande LCD :

  1. 1.

    Sur le panneau de commande de l'imprimante, ouvrez le menu Configuration [image].

  2. 2.

    Ouvrez le menu Service.

  3. 3.

    Sélectionnez Rétablir valeurs défaut.

    L'imprimante redémarre automatiquement.


Résolution des problèmes

Le message « Le niveau de la cartouche est bas » ou « Le niveau de la cartouche est très bas » s'affiche sur le panneau de commande de l'imprimante

Le niveau de la cartouche est bas : lorsque le niveau d'une cartouche de toner est bas, l'imprimante vous en avertit. La durée de vie restante effective du toner peut varier. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu. Le toner ne doit pas nécessairement être remplacé immédiatement.

Le niveau de la cartouche est très bas : lorsque le niveau du toner est très bas, l'imprimante vous avertit. La durée de vie restante effective du toner peut varier. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu. Il n'est pas nécessaire de remplacer le toner tant que la qualité d'impression reste acceptable.

Lorsqu'un toner HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce toner prend fin.

Cette section fournit des informations sur les rubriques suivantes :

  • Modification des paramètres « très bas »
  • Consommables bas


Résolution des problèmes

Modification des paramètres « très bas »

Vous pouvez modifier la réponse de l'imprimante lorsque les consommables atteignent l'état Très bas. Vous n'avez pas besoin de restaurer ces paramètres lorsque vous installez une nouvelle cartouche de toner.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1

Panneau de commande LCD

Panneaux de commande LCD :

  1. 1.

    Sur le panneau de commande de l'imprimante, ouvrez le menu Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Cartouche noire

    • •

      Paramètre très bas

  3. 3.

    Sélectionnez l'une des options suivantes :

    • •

      Sélectionnez l'option Continuer pour que l'imprimante vous informe lorsque le niveau du toner est très bas, mais qu'il poursuive l'impression.

    • •

      Sélectionnez l'option Arrêter pour que l'imprimante suspende l'impression jusqu'à ce que vous remplaciez le toner.

    • •

      Sélectionnez l'option Demander pour que l'imprimante suspende l'impression et vous demande de remplacer le toner. Vous pouvez accepter l'invite et continuer l'impression. Une des options configurables par l'utilisateur consiste à définir un « Rappel dans 100 pages, 200 pages, 300 pages, 400 pages ou jamais ». Cette option n'est qu'une aide à l'utilisateur et ne garantit pas la qualité d'impression des pages suivantes.


Résolution des problèmes

Consommables bas

Commande de consommables et de papier | www.hp.com/go/suresupply
Commande via un bureau de service ou d'assistance | Contactez un prestataire de services ou un bureau d'assistance agréé HP.
Commandes par le biais du serveur Web intégré (EWS) HP | Pour y accéder, saisissez l'adresse IP ou le nom d'hôte de l'imprimante dans le champ d'adresse/d'URL d'un navigateur Web pris en charge de votre ordinateur. Le serveur EWS comprend un lien menant vers le site Web HP SureSupply. Ce dernier fournit des options pour l'achat de fournitures HP d'origine.


Résolution des problèmes

Résolution des problèmes d'alimentation papier ou de bourrage

http://www.hp.com http://www.hpe.com http://www.compaq.com


Résolution des problèmes

Introduction

Les solutions suivantes peuvent aider à résoudre les problèmes si l'imprimante n'entraîne pas le papier du bac ou entraîne plusieurs feuilles de papier à la fois. L'une de ces situations peut entraîner des bourrages papier.

  • Introduction
  • Résolution des problèmes d'alimentation ou de bourrage papier


Résolution des problèmes

Résolution des problèmes d'alimentation ou de bourrage papier

Si le produit présente des problèmes récurrents d'alimentation ou de bourrage papier, utilisez les informations suivantes pour les limiter.

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit n'entraîne pas de papier
  • Le produit entraîne plusieurs feuilles de papier
  • Bourrages papier fréquents ou récurrents
  • Elimination des bourrages papier


Résolution des problèmes

Le produit n'entraîne pas de papier

Si le produit n'entraîne pas de papier du bac, essayez les solutions suivantes.

  • 1.

    Ouvrez le produit et retirez les éventuelles feuilles de papier coincées.

  • 2.

    Chargez le bac de papier de taille adaptée à votre tâche.

  • 3.

    Assurez-vous que le format et le type de papier sont définis correctement sur le panneau de commande du produit.

  • 4.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Ajustez les guides pour l'indentation appropriée dans le bac.

  • 5.

    Vérifiez sur le panneau de commande du produit s'il n'attend pas une réponse de votre part à un chargement manuel de papier. Chargez du papier, puis continuez.

  • 6.

    Il est possible que le rouleau d'entraînement et le tampon de séparation soient contaminés.


Résolution des problèmes

Le produit entraîne plusieurs feuilles de papier

Si le produit entraîne plusieurs feuilles de papier du bac, essayez les solutions suivantes.

  • 1.

    Retirez la pile de papier du bac et assouplissez-la, faites-la pivoter de 180 degrés et retournez-la. N'aérez pas le papier. Remettez la pile de papier dans le bac.

  • 2.

    Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.

  • 3.

    Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.

  • 4.

    Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez du papier dans le bac.

  • 5.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Ajustez les guides pour l'indentation appropriée dans le bac.

  • 6.

    Assurez-vous que l'environnement d'impression est situé dans les spécifications conseillées.


Résolution des problèmes

Bourrages papier fréquents ou récurrents

Procédez comme suit pour résoudre les problèmes de bourrage papier. Si le problème persiste à l'issue de la première étape, passez à la suivante jusqu'à ce que vous l'ayez résolu.

  1. 1.

    Si du papier est coincé dans le produit, éliminez le bourrage, puis imprimez une page de configuration pour tester le produit.

  2. 2.

    Assurez-vous que le bac est configuré pour le format et le type de papier appropriés sur le panneau de commande du produit. Modifiez les paramètres du papier si nécessaire.

  3. 3.

    Eteignez le produit, patientez 30 secondes, puis rallumez-le.

  4. 4.

    Imprimez une page de nettoyage afin de supprimer l'excédent de toner à l'intérieur du produit.

    Panneau de commande LED

    1. a.

      Cliquez sur le bouton Démarrer, puis sur Programmes.

    2. b.

      Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

    3. c.

      Dans l'onglet Systèmes, cliquez sur Service.

    Panneau de commande LCD

    1. a.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Ouvrez le menu Service.

    3. c.

      Utilisez les flèches pour sélectionner l’option Mode de nettoyage, puis appuyez sur le bouton OK.

      Le produit imprime la première face, puis vous invite à retirer la page du bac de sortie pour la recharger dans le Bac 1, en conservant la même orientation. Attendez la fin de l’opération. Ignorez la page qui s’imprime.

  5. 5.

    Imprimez une page de configuration pour tester le produit.

    Panneau de commande LED

    1. a.

      Maintenez enfoncé le bouton Annuler [image] jusqu'à ce que le voyant Prêt [image] commence à clignoter.

    2. b.

      Relâchez le bouton Annuler [image].

    Panneau de commande LCD

    1. a.

      Sur l'écran d'accueil du panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Sélectionnez le menu Rapports.

    3. c.

      Appuyez sur le bouton Rapport de configuration.

Si aucune de ces étapes ne permet de résoudre le problème, il sera peut-être nécessaire de faire réparer le produit. Contactez l'assistance clientèle HP.


Résolution des problèmes

Elimination des bourrages papier

Pour réduire le nombre de bourrages papier, essayez les solutions suivantes.

  • 1.

    Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.

  • 2.

    Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.

  • 3.

    N’utilisez pas du papier qui a déjà servi pour une impression ou une copie.

  • 4.

    Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez du papier dans le bac.

  • 5.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.

  • 6.

    Assurez-vous que le bac est totalement inséré dans l'appareil.

  • 7.

    Si vous imprimez sur du papier épais, gaufré ou perforé, utilisez la fonction d'introduction manuelle à raison d'une feuille à la fois.

  • 8.

    Vérifiez que le bac d'alimentation est configuré correctement pour le type et le format du papier.

  • 9.

    Assurez-vous que l'environnement d'impression est situé dans les spécifications conseillées.


Résolution des problèmes

Suppression des bourrages papier

http://www.hp.com http://www.hpe.com http://www.compaq.com


Résolution des problèmes

Introduction

Les informations suivantes comprennent des instructions pour éliminer les bourrages papier du produit.

  • Introduction
  • Emplacements des bourrages papier
  • Eliminer les bourrages du bac d'alimentation
  • Suppression des bourrages dans la zone de la cartouche d'encre
  • Suppression des bourrages dans le bac de sortie


Résolution des problèmes

Emplacements des bourrages papier

Emplacements des bourrages

1 | Zone de cartouche de toner
2 | Bac de sortie
3 | Bac d’entrée


Résolution des problèmes

Eliminer les bourrages du bac d'alimentation

Lorsqu'un bourrage se produit, le voyant Attention [image] clignote à plusieurs reprises sur les panneaux de commande LED et un message de bourrage s'affiche sur les panneaux de commande LCD.

  1. 1.

    Retirez tout surplus de papier du bac d'alimentation.

    Retrait de la pile de papier

  2. 2.

    Soulevez le scanner.

    Ouverture du scanner

  3. 3.

    Soulevez le capot supérieur.

  4. 4.

    Retirez la cartouche de toner.

    Retrait de la cartouche de toner

  5. 5.

    Retirez tout papier coincé visible dans la zone du bac d'entrée. Retirez le papier coincé délicatement des deux mains pour éviter de le déchirer.

    Enlevez le papier bloqué

  6. 6.

    Retirez tout papier coincé de la zone de la cartouche de toner. Retirez le papier coincé délicatement des deux mains pour éviter de le déchirer.

    Enlevez le papier bloqué

  7. 7.

    Insérez la cartouche de toner.

    Installation de la cartouche de toner

  8. 8.

    Abaissez le capot supérieur.

  9. 9.

    Abaissez le scanner.

    Fermez le scanner


Résolution des problèmes

Suppression des bourrages dans la zone de la cartouche d'encre

Lorsqu'un bourrage se produit, le voyant Attention [image] clignote à plusieurs reprises sur les panneaux de commande LED et un message de bourrage s'affiche sur les panneaux de commande LCD.

  1. 1.

    Soulevez le scanner.

    Ouverture du scanner

  2. 2.

    Soulevez le capot supérieur.

  3. 3.

    Retirez la cartouche de toner.

    Retrait de la cartouche de toner

  4. 4.

    Retirez tout papier coincé de la zone de la cartouche de toner. Retirez le papier coincé à deux mains afin de ne pas le déchirer.

    Enlevez le papier bloqué

  5. 5.

    Insérez la cartouche de toner.

    Installation de la cartouche de toner

  6. 6.

    Abaissez le capot supérieur.

  7. 7.

    Abaissez le scanner.

    Fermez le scanner


Résolution des problèmes

Suppression des bourrages dans le bac de sortie

Lorsqu'un bourrage se produit, le voyant Attention [image] clignote à plusieurs reprises sur les panneaux de commande LED et un message de bourrage s'affiche sur les panneaux de commande LCD.

  1. 1.

    Retirez tout papier coincé visible dans la zone du bac de sortie. Retirez le papier coincé délicatement des deux mains pour éviter de le déchirer.

    Enlevez le papier bloqué

  2. 2.

    Soulevez le scanner.

    Ouverture du scanner

  3. 3.

    Soulevez le capot supérieur.

  4. 4.

    Retirez la cartouche de toner.

    Retrait de la cartouche de toner

  5. 5.

    Retirez tout papier coincé de la zone de la cartouche de toner.

    Enlevez le papier bloqué

  6. 6.

    Insérez la cartouche de toner.

    Installation de la cartouche de toner

  7. 7.

    Abaissez le capot supérieur.

  8. 8.

    Abaissez le scanner.

    Fermez le scanner


Résolution des problèmes

Amélioration de la qualité d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Imprimer à partir d'un autre logiciel
  • Vérification du paramètre type de papier pour la tâche d'impression
  • Vérifier l'état du toner
  • Nettoyage de l'imprimante
  • Inspection visuelle de la cartouche de toner et du tambour d'image
  • Vérifier le papier et l'environnement d'impression


Résolution des problèmes

Introduction

Si vous rencontrez des problèmes de qualité d'impression, essayez les solutions suivantes dans l'ordre indiqué pour résoudre le problème.


Résolution des problèmes

Imprimer à partir d'un autre logiciel

Essayez d'imprimer à partir d'un autre logiciel. Si la page est correctement imprimée, le problème provient de l'application logicielle à partir de laquelle vous avez imprimé.


Résolution des problèmes

Vérification du paramètre type de papier pour la tâche d'impression

Vérifiez les paramètres du type de papier lors de l'impression depuis un logiciel et si les pages copiées présentent des traînées, des impressions incohérentes ou sombres, si le papier est gondolé, s'il présente des points de toner éparpillés, si l'encre n'est pas fixée ou s'il y a des zones sans toner.

Cette section fournit des informations sur les rubriques suivantes :

  • Vérifier le paramètre de format de papier (Windows)
  • Vérifier le paramètre de format de papier (OS X)


Résolution des problèmes

Vérifier le paramètre de format de papier (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Média, sélectionnez le type de papier correct.

  5. 5.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Résolution des problèmes

Vérifier le paramètre de format de papier (OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez l'imprimante.

  3. 3.

    Par défaut, le pilote d'impression affiche le menu Copies et pages. Ouvrez la liste déroulante des menus, puis cliquez sur le menu Finition.

  4. 4.

    Sélectionnez un type dans la liste déroulante Type de média.

  5. 5.

    Cliquez sur le bouton Imprimer.


Résolution des problèmes

Vérifier l'état du toner

Panneaux de commande LED

  1. ▲

    Le voyant d'état du niveau de toner [image] indique que le niveau de toner de la cartouche d'impression est très bas.

Panneaux de commande LCD

  1. 1.

    Sur le panneau de commande, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Rapports

    • •

      Etat consommables

  3. 3.

    Utilisez les flèches pour sélectionner l'option Imprimer la page d'état des consommables, puis appuyez sur le bouton OK.


Résolution des problèmes

Nettoyage de l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Impression d'une page de nettoyage


Résolution des problèmes

Impression d'une page de nettoyage

Pendant le processus d'impression, des particules de papier, de toner et de poussière peuvent s'accumuler à l'intérieur de l'imprimante et peuvent entraîner des problèmes de qualité d'impression, tels que des éclaboussures ou des mouchetures de toner, des taches, des traces, des lignes ou encore des marques répétées.

Suivez la procédure ci-dessous pour imprimer une page de nettoyage.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande LED
2 | Panneau de commande LCD

Panneaux de commande LED :

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Ouvrez le menu Démarrer et sélectionnez Programmes ou Tous les programmes.

    2. b.

      Ouvrez le groupe HP, ouvrez le groupe d'imprimantes, puis sélectionnez HP Device Toolbox.

  2. 2.

    Cliquez sur l'onglet Système, puis sélectionnez la page Service.

  3. 3.

    Dans la zone Mode de nettoyage, cliquez sur Démarrer pour lancer le processus de nettoyage.

Panneaux de commande LCD

  1. 1.

    Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez le menu Service.

  3. 3.

    Utilisez les flèches pour sélectionner l’option Mode de nettoyage, puis appuyez sur le bouton OK.

    Le produit imprime la première face, puis vous invite à retirer la page du bac de sortie pour la recharger dans le bac d'entrée, en conservant la même orientation. Attendez la fin de l’opération. Ignorez la page qui s’imprime.


Résolution des problèmes

Inspection visuelle de la cartouche de toner et du tambour d'image

Suivez ces étapes pour inspecter chaque cartouche de toner et tambour d'image.

  1. 1.

    Retirez la cartouche de toner et le tambour d'image de l'imprimante.

  2. 2.

    Vérifiez si la puce mémoire n'est pas endommagée.

  3. 3.

    Examinez la surface du tambour d'imagerie vert.

    ATTENTION :Ne touchez pas le tambour d'imagerie. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

  4. 4.

    Si vous constatez des rayures, des empreintes de doigts ou tout autre dommage sur le tambour d'image, remplacez la cartouche de toner et le tambour d'image.

  5. 5.

    Remettez la cartouche d'encre et le tambour d'image en place, puis imprimez quelques pages pour voir si le problème est résolu.


Résolution des problèmes

Vérifier le papier et l'environnement d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser du papier conforme aux spécifications HP
  • Vérifier l'environnement de l'imprimante
  • Vérifier les paramètres EconoMode


Résolution des problèmes

Utiliser du papier conforme aux spécifications HP

Utilisez un autre papier si vous rencontrez l'un des problèmes suivants :

  • •

    L'impression est trop claire ou semble fade dans certaines zones.

  • •

    Les pages imprimées présentent des résidus de toner.

  • •

    Les pages imprimées présentent des taches de toner.

  • •

    Les caractères imprimés semblent mal formés.

  • •

    Les pages imprimées sont gondolées.

Utilisez toujours un type et un grammage de papier pris en charge par le produit. Veillez également à respecter les consignes suivantes lorsque vous choisissez un papier :

  • •

    Utilisez un papier de bonne qualité et sans coupures, entailles, déchirures, taches, particules libres, poussière, plis, vides, agrafes ni bords froissés ou pliés.

  • •

    N'utilisez pas du papier qui a déjà servi pour une impression.

  • •

    Utilisez un papier conçu pour les imprimantes laser. N'utilisez pas un papier conçu exclusivement pour les imprimantes jet d'encre.

  • •

    Utilisez un papier qui n'est pas trop rugueux. L'utilisation d'un papier plus lisse permet généralement d'obtenir une meilleure qualité d'impression.


Résolution des problèmes

Vérifier l'environnement de l'imprimante

Vérifiez que le produit fonctionne dans un environnement respectant les spécificités indiquées dans le Guide garantie et informations légales du produit.


Résolution des problèmes

Vérifier les paramètres EconoMode

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques de la cartouche de toner. Si la qualité d'impression commence à se dégrader et n'est plus acceptable, envisagez le remplacement de la cartouche de toner.

Suivez ces étapes si toute la page est trop foncée ou trop claire.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité, puis accédez à la zone Paramètres de qualité.

    • •

      Si l'intégralité de la page est trop foncée, sélectionnez le paramètre EconoMode.

    • •

      Si l'intégralité de la page est trop claire, sélectionnez le paramètre FastRes 1200.

  4. 4.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Résolution des problèmes

Améliorer la qualité de l'image de la copie et de la numérisation

http://www.hp.com http://www.hpe.com http://www.compaq.com


Résolution des problèmes

Introduction

Si l'imprimante rencontre des problèmes de qualité d'image, essayez d'appliquer les solutions suivantes dans l'ordre indiqué.

  • Introduction
  • Vérifier que la vitre du scanner est dépourvue de saleté et de souillures
  • Vérifier les paramètres du papier
  • Optimiser pour le texte ou les images
  • Copie bord à bord

Commencez par suivre ces quelques étapes simples :

  • •

    Utilisez plutôt le scanner à plat que le chargeur de documents.

  • •

    Utilisez des originaux de qualité supérieure.

  • •

    Lorsque vous utilisez le chargeur de documents, chargez correctement le document d'origine dans le bac à l'aide des guides-papier, afin d'éviter que les images ne soient floues ou de travers.

Si le problème persiste, essayez d'appliquer les solutions suivantes. Si elles n'ont pas permis de résoudre le problème, reportez-vous à la section « Amélioration de la qualité d'impression » pour obtenir d'autres solutions.


Résolution des problèmes

Vérifier que la vitre du scanner est dépourvue de saleté et de souillures

Avec le temps, des traces de résidus peuvent s'accumuler sur la vitre du scanner et sur le support blanc en plastique, ce qui peut avoir un impact sur les performances. Suivez la procédure ci-dessous pour nettoyer le scanner.

  1. 1.

    Appuyez sur le bouton d'alimentation pour éteindre l'imprimante, puis débranchez le cordon d'alimentation de la prise électrique.

  2. 2.

    Ouvrez le couvercle du scanner.

  3. 3.

    Nettoyez la vitre du scanner et le support blanc en plastique situé sous le couvercle du scanner à l'aide d'un chiffon doux ou d'une éponge légèrement imbibée d'un produit pour vitres non abrasif.

    ATTENTION :N’utilisez pas de produit abrasif, d’acétone, de benzène, d’ammoniac, d’alcool éthylique ni de tétrachlorure de carbone sur aucune partie de l'imprimante. Ils risqueraient d’endommager l'imprimante. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s’infiltrer et endommager l'imprimante.

  4. 4.

    Essuyez la vitre et le support blanc en plastique avec une peau de chamois ou d'une éponge en cellulose afin d'éviter les traces.

  5. 5.

    Branchez le cordon d'alimentation à une prise, puis appuyez sur le bouton d'alimentation pour allumer l'imprimante.


Résolution des problèmes

Vérifier les paramètres du papier

Cette section fournit des informations sur les rubriques suivantes :

  • Panneau de commande LED
  • Panneau de commande LCD


Résolution des problèmes

Panneau de commande LED

  1. 1.

    Cliquez sur le bouton Démarrer, puis sur Programmes.

  2. 2.

    Cliquez sur votre groupe de produits HP, puis sur l'élément HP Device Toolbox.

  3. 3.

    Dans l'onglet Systèmes, cliquez sur Configuration papier.


Résolution des problèmes

Panneau de commande LCD

  1. 1.

    Sur le panneau de commande, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Configuration papier

  3. 3.

    Sélectionnez Définir le format de papier.

  4. 4.

    Sélectionnez le nom du format de papier chargé dans le bac d'entrée, puis appuyez sur le bouton OK.

  5. 5.

    Sélectionnez l'option Définir le type de papier.

  6. 6.

    Sélectionnez le nom du type de papier chargé dans le bac d'entrée, puis appuyez sur le bouton OK.


Résolution des problèmes

Optimiser pour le texte ou les images

1

Panneau de commande LCD

Panneaux de commande LCD

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Sur le panneau de commande de l’imprimante, appuyez sur le bouton Menu Copie [image].

  3. 3.

    Sélectionnez le menu Optimiser.

  4. 4.

    Utilisez les flèches pour faire défiler les options, puis appuyez sur le bouton OK pour en sélectionner une.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.


Résolution des problèmes

Copie bord à bord

L'imprimante ne peut pas imprimer entièrement bord à bord. Chaque page comporte une bordure non imprimable de 4 mm sur chaque bord.

Eléments à prendre en compte pour l'impression et la numérisation de documents aux bords coupés :

  • •

    Lorsque l'original est plus petit que le format d'impression, déplacez-le de 4 mm par rapport au coin indiqué par l'icône sur le scanner. Effectuez la copie ou la numérisation dans cette position.

  • •

    Lorsque la taille de l'original correspond à la taille voulue pour votre impression, utilisez la fonction Agrandir/rétrécir pour réduire l'image de sorte que la copie ne soit pas rognée.


Résolution des problèmes

Résoudre des problèmes de réseau câblé

http://www.hp.com http://www.hpe.com http://www.compaq.com


Résolution des problèmes

Introduction

Vérifiez les points suivants pour vous assurer que l'imprimante communique avec le réseau. Avant de commencer, imprimez une page de configuration via le panneau de commande de l'imprimante et recherchez l'adresse IP de l'imprimante indiquée sur cette page.

  • Introduction
  • Connexion physique faible
  • L'ordinateur utilise une adresse IP incorrecte pour l'imprimante
  • L'ordinateur est incapable de communiquer avec l'imprimante
  • De nouveaux logiciels peuvent poser des problèmes de compatibilité
  • L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)
  • L'imprimante est désactivée ou d'autres paramètres réseau sont incorrects

REMARQUE :HP ne prend pas en charge les réseaux peer-to-peer car cette fonction est une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Pour plus d'informations, rendez-vous sur le site de Microsoft à l'adresse www.microsoft.com.


Résolution des problèmes

Connexion physique faible

  1. 1.

    Vérifiez que l'imprimante est connectée au port réseau approprié à l'aide d'un câble de longueur suffisante.

  2. 2.

    Vérifiez que le câble est correctement branché.

  3. 3.

    Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière de l'imprimante doivent être allumés.

  4. 4.

    Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.


Résolution des problèmes

L'ordinateur utilise une adresse IP incorrecte pour l'imprimante

  1. 1.

    Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Ports. Vérifiez que l’adresse IP actuelle de l'imprimante est sélectionnée. L'adresse IP est indiquée sur la page de configuration de l'imprimante.

  2. 2.

    Si vous avez installé l'imprimante à l'aide du port TCP/IP standard HP, cochez la case nommée Toujours imprimer sur cette imprimante, même si son adresse IP change.

  3. 3.

    Si vous avez installé l'imprimante à l'aide d'un port TCP/IP standard Microsoft, utilisez le nom d'hôte plutôt que l'adresse IP.

  4. 4.

    Si l'adresse IP est correcte, supprimez l'imprimante, puis ajoutez-la de nouveau.


Résolution des problèmes

L'ordinateur est incapable de communiquer avec l'imprimante

  1. 1.

    Testez la connexion réseau en exécutant une commande Ping sur le réseau.

    1. a.

      Sur votre ordinateur, ouvrez une invite de ligne de commande.

      • •

        Sous Windows, cliquez sur Démarrer, Exécuter, tapez cmd, puis appuyez sur Entrée.

      • •

        Pour OS X, allez dans Applications > Utilitaires, puis ouvrez Terminal.

    2. b.

      Tapez ping puis l'adresse IP de votre imprimante.

    3. c.

      Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

  2. 2.

    Si la commande ping échoue, vérifiez que les concentrateurs réseau sont actifs, puis vérifiez que les paramètres réseau, l'imprimante et l'ordinateur sont tous configurés pour le même réseau.


Résolution des problèmes

De nouveaux logiciels peuvent poser des problèmes de compatibilité

Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.


Résolution des problèmes

L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)

  1. 1.

    Vérifiez les paramètres de pilotes réseau, de pilotes d'impression et de redirection du réseau.

  2. 2.

    Vérifiez que le système d'exploitation est correctement configuré.


Résolution des problèmes

L'imprimante est désactivée ou d'autres paramètres réseau sont incorrects

  1. 1.

    Consultez la page de configuration pour vérifier l'état du protocole réseau. Activez-le, si nécessaire.

  2. 2.

    Configurez de nouveau les paramètres réseau si nécessaire.


Résolution des problèmes

Résoudre les problèmes de réseau sans fil

  • Introduction
  • Liste de contrôle de la connectivité sans fil
  • L'imprimante n'imprime pas une fois la configuration sans fil terminée
  • L'imprimante n'imprime pas et un pare-feu tiers est installé sur l'ordinateur
  • La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante
  • Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil
  • L'imprimante sans fil perd la communication lorsqu'elle est connectée à un VPN
  • Le réseau n'apparaît pas dans la liste des réseaux sans fil
  • Le réseau sans fil ne fonctionne pas
  • Réaliser un test du réseau sans fil
  • Réduction des interférences sur un réseau sans fil


Résolution des problèmes

Introduction

Utilisez les informations de dépannage pour vous aider à résoudre les problèmes.

REMARQUE :Pour savoir si l'impression Wireless Direct est activée sur votre imprimante, imprimez une page de configuration à partir du panneau de commande de l'imprimante.


Résolution des problèmes

Liste de contrôle de la connectivité sans fil

  • •

    Vérifiez que le câble réseau n'est pas connecté.

  • •

    Vérifiez que l'imprimante et le routeur sans fil sont sous tension et alimentés. Vérifiez également que la radio sans fil de l'imprimante est activée.

  • •

    Vérifiez que le SSID est correct. Imprimez une page de configuration pour déterminer le SSID. Si vous n'êtes pas certain de l'exactitude du SSID, réexécutez la configuration sans fil.

  • •

    Sur des réseaux sécurisés, assurez-vous que les informations de sécurité sont correctes. Si ce n'est pas le cas, réexécutez la configuration sans fil.

  • •

    Si le réseau sans fil fonctionne correctement, essayez d'accéder à d'autres ordinateurs du réseau sans fil. Si le réseau dispose d'un accès à Internet, essayez de vous connecter à Internet via une connexion sans fil.

  • •

    Vérifiez que la méthode de chiffrement (AES ou TKIP) est identique pour l'imprimante et le point d'accès sans fil (sur des réseaux utilisant la sécurité WPA).

  • •

    Vérifiez que l'imprimante se trouve dans la plage du réseau sans fil. Pour la plupart des réseaux, l'imprimante doit se trouver dans une plage de 30 m du point d'accès sans fil (routeur sans fil).

  • •

    Vérifiez qu'aucun obstacle n'entrave le signal sans fil. Retirez tout objet métallique volumineux entre le point d'accès et l'imprimante. Assurez-vous qu'aucun pilier, mur ou colonne contenant du métal ou du béton ne se trouve entre l'imprimante et le point d'accès sans fil.

  • •

    Vérifiez que l'imprimante est éloignée de tout appareil électromagnétique pouvant interférer avec le signal sans fil. De nombreux appareils peuvent interférer avec le signal sans fil, notamment les moteurs, téléphones sans fil, caméras de surveillance, autres réseaux sans fil et certains périphériques Bluetooth.

  • •

    Vérifiez que le pilote d’impression est bien installé sur l'ordinateur.

  • •

    Vérifiez que vous avez sélectionné le port d'imprimante approprié.

  • •

    Vérifiez que l'ordinateur et l'imprimante se connectent au même réseau sans fil.

  • •

    Sous OS X, vérifiez que le routeur sans fil prend en charge Bonjour.


Résolution des problèmes

L'imprimante n'imprime pas une fois la configuration sans fil terminée

  1. 1.

    Assurez-vous que l'imprimante est allumée et prête.

  2. 2.

    Désactivez tout pare-feu tiers installé sur votre ordinateur.

  3. 3.

    Vérifiez le bon fonctionnement du réseau sans fil.

  4. 4.

    Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.

  5. 5.

    Vérifiez que vous pouvez ouvrir le serveur Web intégré HP de l'imprimante à partir d'un ordinateur sur le réseau.


Résolution des problèmes

L'imprimante n'imprime pas et un pare-feu tiers est installé sur l'ordinateur

  1. 1.

    Mettez à jour le pare-feu avec la dernière mise à jour disponible auprès du fabricant.

  2. 2.

    Si des programmes demandent un accès du pare-feu lorsque vous installez l'imprimante ou que vous tentez d'imprimer, assurez-vous que les programmes puissent être exécutés.

  3. 3.

    Désactivez temporairement le pare-feu, puis installez l'imprimante sans fil sur l'ordinateur. Activez le pare-feu une fois l'installation sans fil terminée.


Résolution des problèmes

La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante

  1. 1.

    Assurez-vous que le routeur ou l'imprimante se connecte au même réseau que votre ordinateur.

  2. 2.

    Imprimez une page de configuration.

  3. 3.

    Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.

  4. 4.

    Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre imprimante.


Résolution des problèmes

Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil

  1. 1.

    Assurez-vous que les autres ordinateurs se trouvent dans la portée sans fil et qu'aucun obstacle n'entrave le signal. Pour la plupart des réseaux, la plage sans fil se trouve dans un rayon de 30 m du point d'accès sans fil.

  2. 2.

    Assurez-vous que l'imprimante est allumée et prête.

  3. 3.

    Assurez-vous qu'il n'y a pas plus de 5 utilisateurs Wireless Direct simultanés.

  4. 4.

    Désactivez tout pare-feu tiers installé sur votre ordinateur.

  5. 5.

    Vérifiez le bon fonctionnement du réseau sans fil.

  6. 6.

    Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.


Résolution des problèmes

L'imprimante sans fil perd la communication lorsqu'elle est connectée à un VPN

  • •

    Vous ne pouvez généralement pas vous connecter à un VPN et à d'autres réseaux simultanément.


Résolution des problèmes

Le réseau n'apparaît pas dans la liste des réseaux sans fil

  • •

    Assurez-vous que le routeur sans fil est sous tension et qu'il est alimenté.

  • •

    Il est possible que le réseau soit masqué. Vous pouvez cependant vous connecter à un réseau masqué.


Résolution des problèmes

Le réseau sans fil ne fonctionne pas

  1. 1.

    Vérifiez que le câble réseau n'est pas connecté.

  2. 2.

    Pour vérifier si la connexion réseau est perdue, essayez de connecter d'autres périphériques au réseau.

  3. 3.

    Testez la connexion réseau en exécutant une commande Ping sur le réseau.

    1. a.

      Sur votre ordinateur, ouvrez une invite de ligne de commande.

      • •

        Sous Windows, cliquez sur Démarrer, Exécuter, tapez cmd, puis appuyez sur Entrée.

      • •

        Sous OS X, accédez à Applications, Utilitaires, puis ouvrez Terminal.

    2. b.

      Tapez ping, suivi de l'adresse IP du routeur.

    3. c.

      Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

  4. 4.

    Assurez-vous que le routeur ou l'imprimante se connecte au même réseau que l'ordinateur.

    1. a.

      Imprimez une page de configuration.

    2. b.

      Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.

    3. c.

      Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre imprimante.


Résolution des problèmes

Réaliser un test du réseau sans fil

A partir du panneau de commande de l'imprimante, il est possible d'exécuter un test qui fournit des informations sur les paramètres de réseau sans fil du produit.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1

Panneau de commande LCD

Panneaux de commande LCD

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Self Diagnostics

    • •

      Lancer test connexion sans fil

  3. 3.

    Appuyez sur OK pour démarrer le test. L'imprimante imprime une page de test qui montre les résultats au test.


Résolution des problèmes

Réduction des interférences sur un réseau sans fil

Les conseils suivants permettent de réduire les interférences sur un réseau sans fil :

  • •

    Eloignez les périphériques sans fil d'objets métalliques volumineux comme les classeurs et d'autres appareils électromagnétiques comme les micro-ondes et les téléphones sans fil. Ces objets peuvent entraver les signaux radio.

  • •

    Eloignez les périphériques sans fil de structures bâties volumineuses ou d'autres constructions. Ces objets peuvent absorber les ondes radio et atténuer les signaux.

  • •

    Placez le routeur sans fil à un emplacement central et dans la portée des imprimantes sans fil du réseau.


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

REMARQUE :

  • •

    Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.

  • •

    Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.

  • •

    Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.

  • •

    La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.


Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | ALT+F4
Pour passer du visualiseur aux fenêtres ouvertes. | ALT+TAB
Pour afficher le menu Options. | ALT+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | ALT+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | ALT+O, puis appuyez sur L
Pour imprimer une rubrique. | ALT+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | ALT+FLèCHE GAUCHE ou ALT+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | ALT+FLèCHE DROITE ou ALT+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | ALT+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou ALT+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | ALT+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | ALT+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | ALT+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | FLèCHE HAUT et FLèCHE BAS ou PAGE PRéCéDENTE et PAGE SUIVANTE
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | ONGLET


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | ALT+S
Pour ouvrir et fermer un livre ou un dossier. | SIGNE PLUS (+) et SIGNE MOINS (-) ou FLèCHE GAUCHE et FLèCHE DROITE
Pour sélectionner une rubrique. | FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ENTRéE


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | ALT+I
Pour saisir un mot-clé à rechercher. | ALT+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique associée. | ALT+C


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | ALT+R
Pour saisir un mot-clé à rechercher. | ALT+M, puis saisissez le mot
Pour lancer une recherche. | ALT+L
Pour sélectionner une rubrique dans la liste des résultats. | ALT+B, puis FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ALT+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | ALT+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | ALT+M
Pour rechercher uniquement dans les titres de rubriques. | ALT+R


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | ALT+V
Pour ajouter la rubrique affichée à la liste des Favoris. | ALT+U
Pour sélectionner une rubrique dans la liste des Favoris. | ALT+Q, puis FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ALT+C
Pour supprimer la rubrique sélectionnée de la liste. | ALT+M


Utilisation du visualiseur d'aide HTML

Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • •

    Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.

  • •

    Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.

  • •

    Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.

  • •

    Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.

  • •

    Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.

  • •

    Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.


Utilisation du visualiseur d'aide HTML

Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • •

    Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.

  • •

    Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.

  • •

    Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.

REMARQUE : Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.


Utilisation du visualiseur d'aide HTML

Pour créer la liste des rubriques d'aide favorites

  • 1.

    Repérez la rubrique d'aide à inclure dans la liste des favoris.

  • 2.

    Cliquez sur l'onglet Favoris, puis sur Ajouter.

REMARQUE :

  • •

    Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.

  • •

    Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.

  • •

    Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.


Utilisation du visualiseur d'aide HTML

Pour copier une rubrique d'aide

  • 1.

    Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.

  • 2.

    Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.

  • 3.

    Ouvrez le document dans lequel copier la rubrique.

  • 4.

    Placez le curseur à l'endroit où les informations doivent apparaître.

  • 5.

    Dans le menu Edition, cliquez sur Coller.

REMARQUE : Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.


Utilisation du visualiseur d'aide HTML

Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

REMARQUE : Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.


Utilisation du visualiseur d'aide HTML

Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • •

    Retour affiche la dernière rubrique consultée.

  • •

    Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.

  • •

    Suivante affiche la rubrique suivante de la table des matières.

  • •

    Précédente affiche la rubrique précédente de la table des matières.

  • •

    Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.

  • •

    Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.

  • •

    Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.

REMARQUE : La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.


Utilisation du visualiseur d'aide HTML

Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande | Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout. | Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout. | Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer. | Imprime la rubrique.

REMARQUE : Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.